#u9701,#u9072,#u9073
{
	background-color: transparent;
}

#u9076-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #F2DDCA;
	text-align: center;
	font-size: 14px;
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
}

#u9073:hover #u9076-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u9073:active #u9076-4 p
{
	color: #B3A295;
	visibility: inherit;
}

#u9079,#u9080
{
	background-color: transparent;
}

#u9083-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #F2DDCA;
	text-align: center;
	font-size: 14px;
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
}

#u9080:hover #u9083-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u9080:active #u9083-4 p
{
	color: #B3A295;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u9069,#u9086
{
	display: block;
}

#menuu9071,#menuu9088
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u9662,#u9096,#u9097
{
	background-color: transparent;
}

#u9098-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #F2DDCA;
	text-align: center;
	font-size: 14px;
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
}

#u9097:hover #u9098-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u9097:active #u9098-4 p
{
	color: #B3A295;
	visibility: inherit;
}

#u9089,#u9090
{
	background-color: transparent;
}

#u9091-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #F2DDCA;
	text-align: center;
	font-size: 14px;
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
}

#u9090:hover #u9091-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u9090:active #u9091-4 p
{
	color: #B3A295;
	visibility: inherit;
}

#u9073.MuseMenuActive #u9076-4 p,#u9080.MuseMenuActive #u9083-4 p,#u9097.MuseMenuActive #u9098-4 p,#u9090.MuseMenuActive #u9091-4 p
{
	color: #FAB01A;
	visibility: inherit;
}


